Page MenuHomePhabricator

WD Property Gotlands museum P7068
Closed, ResolvedPublic

Event Timeline

Salgo60 created this task.Jul 11 2019, 7:17 AM
Salgo60 updated the task description. (Show Details)Jul 24 2019, 7:07 PM
Salgo60 added a subscriber: User-Tore_Danielsson_WMSE.
Salgo60 updated the task description. (Show Details)Jul 25 2019, 10:10 PM
Salgo60 updated the task description. (Show Details)Jul 26 2019, 2:47 PM
Salgo60 updated the task description. (Show Details)Jul 26 2019, 2:49 PM
Salgo60 updated the task description. (Show Details)Jul 26 2019, 5:24 PM
Salgo60 updated the task description. (Show Details)Jul 26 2019, 5:42 PM
Salgo60 updated the task description. (Show Details)Jul 26 2019, 6:36 PM
Salgo60 updated the task description. (Show Details)Jul 26 2019, 6:43 PM
Salgo60 updated the task description. (Show Details)Jul 26 2019, 7:36 PM
Salgo60 updated the task description. (Show Details)Jul 27 2019, 6:44 AM
Salgo60 updated the task description. (Show Details)Jul 27 2019, 7:13 AM
Salgo60 updated the task description. (Show Details)Jul 31 2019, 7:31 AM
Salgo60 closed this task as Resolved.Aug 4 2019, 9:54 PM
Salgo60 claimed this task.
Salgo60 moved this task from In progress to Done on the WMSE-Riksarkivet-TORA board.
Salgo60 updated the task description. (Show Details)Aug 5 2019, 6:34 AM
Salgo60 updated the task description. (Show Details)Aug 7 2019, 6:26 AM
Salgo60 renamed this task from WD Property Gotlands museum to WD Property Gotlands museum P7068.Aug 8 2019, 7:44 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Aug 11 2019, 7:23 PM
TheDJ awarded a token.Sep 2 2019, 9:20 AM